#avt {
	float:left;	
	background: #fff;
	width:100%;
	min-height:10px;
	z-index:100;
	overflow: hidden;
}
#avt-cover {
	float:left;	
	background: #fff url(files/aventura/cover-2560.webp) no-repeat center center;
	width:100%;
	min-height:650px;
}
#avt-cover-list {
	float:left;	
	width:50%;
	min-height:10px;
	margin-top:170px;
	margin-left:5%;
}
#avt-cover-logo {
	float:right;	
	width:40%;
	min-height:10px;
	text-align:center;
}
#avt-cover-info {
	float:left;	
	width:48%;
	min-height:10px;
}
#avt-cover-txt-1 {
	float:left;	
	width:100%;
	min-height:10px;
	font-size:27px;
	color:#fff;
	text-align:center;
	font-weight: 400;
	margin-top:10px;
}
#avt-cover-txt-2 {
	float:left;	
	width:100%;
	min-height:10px;
	font-size:45px;
	color:#fff;
	text-align:center;
	font-weight: 600;
	margin-top:20px;
}
#avt-cover-txt-3 {
	float:left;	
	width:100%;
	min-height:10px;
	font-size:45px;
	color:#fff;
	text-align:center;
	font-weight: 600;
	margin-top:10px;
}
#avt-cover-txt-4 {
	float:left;	
	width:100%;
	min-height:10px;
	font-size:24px;
	color:#fff;
	text-align:center;
	font-weight: 400;
	margin-top:20px;
}
#avt-cover-txt-5 {
	float:left;	
	width:100%;
	min-height:10px;
	font-size:24px;
	color:#fff;
	text-align:center;
	font-weight: 600;
	margin-top:20px;
}
#avt-parc {
	float:left;	
	background: #fff;
	width:100%;
	min-height:10px;
	margin-top:100px;
}
#avt-parc-img {
	float:left;	
	background: #c2ced8 url(files/aventura/parc-2560.webp) no-repeat center center;
	width:35%;
	height:480px;
}
#avt-parc-list {
	float:right;	
	background: #fff8de;
	width:65%;
	min-height:10px;
	margin-top:90px;
}
#avt-parc-title {
	float:left;	
	width:90%;
	min-height:10px;
	font-size:20px;
	line-height:35px;
	color:#2e2e2e;
	font-weight:normal;
	text-align:justify;
	font-weight: 600;
	margin-left:5%;
	margin-right:5%;
	margin-top:50px;
}
#avt-parc-txt {
	float:left;	
	width:90%;
	min-height:10px;
	font-size:18px;
	line-height:32px;
	color:#2e2e2e;
	font-weight:normal;
	text-align:justify;
	margin-left:5%;
	margin-right:5%;
	margin-top:10px;
	margin-bottom:50px;
}
#avt-info {
	float:left;	
	background: #fff;
	width:100%;
	min-height:10px;
	margin-top:100px;
}
#avt-info-txt-1 {
	float:left;	
	width:50%;
	min-height:10px;
	font-size:18px;
	line-height:32px;
	color:#1b1b1b;
	font-weight:normal;
	text-align:justify;
	margin-left:5%;
	margin-right:5%;
	margin-top:150px;
}
#avt-info-img {
	float:right;	
	background: #c2ced8 url(files/aventura/avt-2560.webp) no-repeat center center;
	width:40%;
	height:900px;
}
#avt-info-txt-2 {
	float:left;	
	width:50%;
	min-height:10px;
	font-size:18px;
	line-height:32px;
	color:#1b1b1b;
	font-weight:normal;
	text-align:justify;
	margin-left:5%;
	margin-right:5%;
	margin-top:30px;
}
#avt-reg {
	float:left;	
	background: #2c9171;
	width:100%;
	min-height:10px;
	margin-top:100px;
}
#avt-reg-img {
	float:left;	
	background: #c2ced8 url(files/aventura/reg-2560.webp) no-repeat center center;
	width:40%;
	height:900px;
}
#avt-reg-list {
	float:right;
	width:60%;
	min-height:10px;
	margin-top:90px;
}
#avt-reg-title {
	float:left;	
	width:90%;
	min-height:10px;
	font-size:20px;
	line-height:35px;
	color:#fff;
	font-weight:normal;
	text-align:justify;
	font-weight: 600;
	margin-left:5%;
	margin-right:5%;
	margin-top:50px;
}
#avt-reg-txt {
	float:left;	
	width:90%;
	min-height:10px;
	font-size:18px;
	line-height:32px;
	color:#ffff;
	font-weight:normal;
	text-align:justify;
	margin-left:5%;
	margin-right:5%;
	margin-top:10px;
	margin-bottom:10px;
}
#avt-reg-opis {
	float:left;	
	width:100%;
	min-height:10px;
	margin-top:30px;
	margin-bottom:50px;
}
#avt-reg-op-2 {
	float:left;	
	width:50%;
	min-height:10px;
	margin-top:20px;
}
#avt-reg-op-1 {
	float:left;	
	width:100%;
	min-height:10px;
	margin-top:20px;
}

#avt-reg-link {
	width:100%;
	min-height:10px;
	font-size:14px;
	color:#1b1b1b;
	font-weight:normal;
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
}
#avt-reg-link a {
	background: #fff;
	color: #000;
	text-decoration:none;
	padding:12px 20px;
 	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	- border-radius:20px;
}
#avt-reg-link a:link { }
#avt-reg-link a:visited { }
#avt-reg-link a:hover{
	background: #ed1b2f;
	color: #fff;
	text-decoration:none;
}


#avt-curse {
	float:left;	
	background: #fff;
	width:100%;
	min-height:10px;
	margin-top:100px;
}
#avt-curse-list {
	float:left;
	width:90%;
	min-height:10px;
	margin-left:5%;
	margin-right:5%;
}
#avt-curse-top {
	float:left;	
	width:100%;
	min-height:10px;
}
#avt-curse-top-title {
	float:left;	
	width:90%;
	min-height:10px;
	font-size:20px;
	line-height:32px;
	color:#2e2e2e;
	font-weight:normal;
	text-align:center;
	font-weight: 600;
	margin-left:5%;
	margin-right:5%;
	margin-top:15px;
}
#avt-curse-opis {
	float:left;	
	width:100%;
	min-height:10px;
	margin-top:30px;
}
#avt-curse-box {
	float:left;	
	width:48%;
	min-height:10px;
	box-shadow: 3px 3px 8px 1px rgba(105,105,105,0.26);
	-webkit-box-shadow: 3px 3px 8px 1px rgba(105,105,105,0.26);
	-moz-box-shadow: 3px 3px 8px 1px rgba(105,105,105,0.26);
	margin-left:1%;
	margin-right:1%;
	margin-top:30px;
	overflow: hidden;
}
#avt-curse-box-1 {
	float:left;	
	width: calc(100% - 2px); 
	min-height:350px;
	border: 1px solid #4abf81;
}
#avt-curse-box-1-top {
	float:left;	
	background: #4abf81;
	width:100%;
	min-height:100px;
}
#avt-curse-box-1-top-c {
	float:left;	
	background: #4abf81 url(files/aventura/cursa-1.svg) no-repeat center center;
	width:90%;
	min-height:100px;
	margin-left:10%;
}
#avt-curse-box-title {
	float:left;	
	width:100%;
	min-height:10px;
	font-size:22px;
	color:#fff;
	font-weight:normal;
	text-align:center;
	font-weight: 600;
	margin-top:35px;
}
#avt-curse-nr {
	float:left;
	width:90%;
	min-height:10px;
	margin-left:5%;
	margin-right:5%;
	margin-top:55px;
}
#avt-curse-nr-box {
	float:left;
	width:31.33%;
	min-height:10px;
	margin-left:1%;
	margin-right:1%;
}
#avt-curse-nr-txt-1 {
	float:left;	
	width:100%;
	min-height:10px;
	font-size:25px;
	color:#4abf81;
	font-weight:normal;
	text-align:center;
	font-weight: 600;
}
#avt-curse-nr-txt {
	float:left;	
	width:100%;
	min-height:10px;
	font-size:18px;
	line-height:32px;
	color:#000000;
	font-weight:normal;
	text-align:center;
	margin-top:10px;
}
#avt-curse-box-1-link {
	float:left;	
	width:100%;
	min-height:10px;
	font-size:14px;
	color:#1b1b1b;
	font-weight:normal;
	text-align:center;
	margin-top:55px;
	margin-bottom:25px;
}
#avt-curse-box-1-link a {
	background: #4abf81;
	color: #fff;
	text-decoration:none;
	padding:12px 20px;
 	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	- border-radius:20px;
}
#avt-curse-box-1-link a:link { }
#avt-curse-box-1-link a:visited { }
#avt-curse-box-1-link a:hover{
	background: #ed1b2f;
	color: #fff;
	text-decoration:none;
}
#avt-curse-box-2 {
	float:left;	
	width: calc(100% - 2px); 
	min-height:350px;
	border: 1px solid #54aecf;
}
#avt-curse-box-2-top {
	float:left;	
	background: #54aecf url(files/aventura/cursa-2.svg) no-repeat center center;
	width:100%;
	min-height:100px;
}
#avt-curse-box-2-top-c {
	float:left;	
	background: #54aecf url(files/aventura/cursa-2.svg) no-repeat center center;
	width:90%;
	min-height:100px;
	margin-left:10%;
}
#avt-curse-nr-txt-2 {
	float:left;	
	width:100%;
	min-height:10px;
	font-size:25px;
	color:#54aecf;
	font-weight:normal;
	text-align:center;
	font-weight: 600;
}
#avt-curse-box-2-link {
	float:left;	
	width:100%;
	min-height:10px;
	font-size:14px;
	color:#1b1b1b;
	font-weight:normal;
	text-align:center;
	margin-top:55px;
	margin-bottom:25px;
}
#avt-curse-box-2-link a {
	background: #54aecf;
	color: #fff;
	text-decoration:none;
	padding:12px 20px;
 	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	- border-radius:20px;
}
#avt-curse-box-2-link a:link { }
#avt-curse-box-2-link a:visited { }
#avt-curse-box-2-link a:hover{
	background: #ed1b2f;
	color: #fff;
	text-decoration:none;
}

#avt-note {
	float:left;	
	background: #fff;
	width:100%;
	min-height:10px;
	margin-top:100px;
}
#avt-note-img {
	float:left;	
	background: #fff url(files/aventura/atentie.svg) no-repeat top left;
	width:100px; 
	min-height:100px;
	margin-left:5%;
	margin-top:60px;
}
#avt-note-txt {
	float:left;	
	width: calc(80% - 100px);
	min-height:10px;
	font-size:18px;
	line-height:32px;
	color:#000000;
	font-weight:normal;
	text-align:justify;
	margin-left:5%;
	margin-right:5%;
	margin-top:50px;
	margin-bottom:50px;
}
#avt-note-txt a {
	color: #ed1b2f;
	text-decoration:none;
}
#avt-note-txt a:link { }
#avt-note-txt a:visited { }
#avt-note-txt a:hover{
	color: #ed1b2f;
	text-decoration:underline;
}
#avt-sprijin {
	float:left;	
	background: #e9e4dd;
	width:100%;
	min-height:10px;
	margin-top:50px;
}
#avt-sprijin-txt {
	float:left;	
	width:90%;
	min-height:10px;
	font-size:18px;
	line-height:32px;
	color:#000000;
	font-weight:normal;
	text-align:justify;
	margin-left:5%;
	margin-right:5%;
	margin-top:50px;
	margin-bottom:50px;
}
#avt-sprijin-txt a {
	color: #ed1b2f;
	text-decoration:none;
}
#avt-sprijin-txt a:link { }
#avt-sprijin-txt a:visited { }
#avt-sprijin-txt a:hover{
	color: #ed1b2f;
	text-decoration:underline;
}

/*-------------------
    Display
---------------------*/
@media (min-width:2560px)
{

}
@media (min-width:2000px) and (max-width:2559px)
{

}
@media (min-width:1800px) and (max-width:1999px)
{
#avt-parc-img {
	background: #c2ced8 url(files/aventura/parc-2000.webp) no-repeat center center;
}
#avt-parc-list {
	margin-top:80px;
}
#avt-info-txt-1 {	
	width:50%;
	margin-left:5%;
	margin-right:5%;
	margin-top:120px;
}
#avt-info-img {
	float:right;	
	background: #c2ced8 url(files/aventura/avt-2000.webp) no-repeat center center;
	width:40%;
	height:900px;
}
#avt-info-txt-2 {
	width:50%;
	margin-left:5%;
	margin-right:5%;
	margin-top:30px;
}
#avt-reg-img {
	background: #c2ced8 url(files/aventura/reg-2000.webp) no-repeat center center;
}
}
@media (min-width:1600px) and (max-width:1799px)
{

#avt-parc-img {
	background: #c2ced8 url(files/aventura/parc-1800.webp) no-repeat center center;
}
#avt-parc-list {
	margin-top:45px;
}
#avt-info-txt-1 {	
	width:50%;
	margin-left:5%;
	margin-right:5%;
	margin-top:190px;
}
#avt-info-img {
	float:right;	
	background: #c2ced8 url(files/aventura/avt-1800.webp) no-repeat center center;
	width:40%;
	height:750px;
}
#avt-info-txt-2 {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:40px;
}
#avt-reg-img {
	background: #c2ced8 url(files/aventura/reg-1800.webp) no-repeat center center;
}

}
@media (min-width:1400px) and (max-width:1599px)
{

#avt-parc-img {
	background: #c2ced8 url(files/aventura/parc-1600.webp) no-repeat center center;
}
#avt-parc-list {
	margin-top:30px;
}
#avt-info-txt-1 {	
	width:50%;
	margin-left:5%;
	margin-right:5%;
	margin-top:130px;
}
#avt-info-img {
	float:right;	
	background: #c2ced8 url(files/aventura/avt-1600.webp) no-repeat center center;
	width:40%;
	height:700px;
}
#avt-info-txt-2 {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:40px;
}
#avt-reg-img {
	background: #c2ced8 url(files/aventura/reg-1600.webp) no-repeat center center;
	width:100%;
	height:500px;
}
#avt-reg-list {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:40px;
}
}
@media (min-width:1200px) and (max-width:1399px)
{

#avt-parc-list {
	width:100%;
	margin-top:0px;
	margin-bottom:0px;
}
#avt-parc-img {
	background: #c2ced8 url(files/aventura/parc-1400.webp) no-repeat center center;
	width:100%;
	height:450px;
}
#avt-info-txt-1 {	
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:0px;
}
#avt-info-img {
	float:right;	
	background: #c2ced8 url(files/aventura/avt-1400.webp) no-repeat center center;
	width:100%;
	height:500px;
	margin-top:40px;
}
#avt-info-txt-2 {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:40px;
}
#avt-reg-img {
	background: #c2ced8 url(files/aventura/reg-1400.webp) no-repeat center center;
	width:100%;
	height:500px;
}
#avt-reg-list {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:40px;
}
#avt-curse-box {
	width:98%; 
}
}
@media (min-width:1000px) and (max-width:1199px)
{

#avt-parc-list {
	width:100%;
	margin-top:0px;
	margin-bottom:0px;
}
#avt-parc-img {
	background: #c2ced8 url(files/aventura/parc-1200.webp) no-repeat center center;
	width:100%;
	height:450px;
}
#avt-info-txt-1 {	
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:0px;
}
#avt-info-img {
	float:right;	
	background: #c2ced8 url(files/aventura/avt-1200.webp) no-repeat center center;
	width:100%;
	height:500px;
	margin-top:40px;
}
#avt-info-txt-2 {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:40px;
}
#avt-reg-img {
	background: #c2ced8 url(files/aventura/reg-1200.webp) no-repeat center center;
	width:100%;
	height:500px;
}
#avt-reg-list {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:40px;
}
#avt-curse-box {
	width:98%; 
}
}
@media (min-width:768px) and (max-width:999px)
{

#avt-parc-list {
	width:100%;
	margin-top:0px;
	margin-bottom:0px;
}
#avt-parc-img {
	background: #c2ced8 url(files/aventura/parc-1000.webp) no-repeat center center;
	width:100%;
	height:450px;
}
#avt-info-txt-1 {	
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:0px;
}
#avt-info-img {
	float:right;	
	background: #c2ced8 url(files/aventura/avt-1000.webp) no-repeat center center;
	width:100%;
	height:450px;
	margin-top:40px;
}
#avt-info-txt-2 {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:40px;
}
#avt-reg-img {
	background: #c2ced8 url(files/aventura/reg-1000.webp) no-repeat center center;
	width:100%;
	height:450px;
}
#avt-reg-list {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:40px;
}
#avt-curse-box {
	width:98%; 
}
}
@media (min-width:480px) and (max-width:767px)
{
#avt-cover {
	background: #fff url(files/aventura/cover-768.webp) no-repeat top center;
	min-height:550px;
}
#avt-cover-list {	
	width:95%;
	margin-top:20px;
}
#avt-cover-txt-1 {
	font-size:20px;
}
#avt-cover-txt-2 {
	font-size:35px;
	margin-top:20px;
}
#avt-cover-txt-3 {
	font-size:35px;
	margin-top:10px;
}
#avt-cover-txt-4 {
	font-size:20px;
	margin-top:20px;
}
#avt-cover-txt-5 {
	font-size:20px;
	margin-top:15px;
}
#avt-parc-list {
	width:100%;
	margin-top:0px;
	margin-bottom:0px;
}
#avt-parc-img {
	background: #c2ced8 url(files/aventura/parc-768.webp) no-repeat center center;
	width:100%;
	height:400px;
}
#avt-info-txt-1 {	
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:0px;
}
#avt-info-img {
	float:right;	
	background: #c2ced8 url(files/aventura/avt-768.webp) no-repeat center center;
	width:100%;
	height:400px;
	margin-top:40px;
}
#avt-info-txt-2 {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:40px;
}
#avt-reg-img {
	background: #c2ced8 url(files/aventura/reg-768.webp) no-repeat center center;
	width:100%;
	height:400px;
}
#avt-reg-list {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:40px;
}
#avt-curse-box {
	width:98%; 
}
#avt-note-img {
	background: #fff url(files/aventura/atentie.svg) no-repeat top center;
	width:90%; 
	margin-top:20px;
}
#avt-note-txt {	
	width:90%; 
	margin-top:20px;
}
}
@media (min-width:300px) and (max-width:479px)
{
#avt-cover {
	background: #fff url(files/aventura/cover-768.webp) no-repeat top center;
	min-height:550px;
}
#avt-cover-list {	
	width:95%;
	margin-top:20px;
}
#avt-cover-logo {	
	width:35%;
}
#avt-cover-info {
	width:53%;
}
#avt-cover-txt-1 {
	font-size:18px;
}
#avt-cover-txt-2 {
	font-size:30px;
	margin-top:20px;
}
#avt-cover-txt-3 {
	font-size:30px;
	margin-top:10px;
}
#avt-cover-txt-4 {
	font-size:18px;
	margin-top:20px;
}
#avt-cover-txt-5 {
	font-size:15px;
	margin-top:15px;
}
#avt-parc-list {
	width:100%;
	margin-top:0px;
	margin-bottom:0px;
}
#avt-parc-img {
	background: #c2ced8 url(files/aventura/parc-480.webp) no-repeat center center;
	width:100%;
	height:350px;
}
#avt-info-txt-1 {	
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:0px;
}
#avt-info-img {
	float:right;	
	background: #c2ced8 url(files/aventura/avt-480.webp) no-repeat center center;
	width:100%;
	height:350px;
	margin-top:40px;
}
#avt-info-txt-2 {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:40px;
}
#avt-reg-img {
	background: #c2ced8 url(files/aventura/reg-480.webp) no-repeat center center;
	width:100%;
	height:350px;
}
#avt-reg-list {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:40px;
}
#avt-curse-box {	
	width:98%; 
}
#avt-curse-nr-box {
	width:98%;
}
#avt-note-img {
	background: #fff url(files/aventura/atentie.svg) no-repeat top center;
	width:90%; 
	margin-top:20px;
}
#avt-note-txt {	
	width:90%; 
	margin-top:20px;
}
}